<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Profile</title>
    <link rel="stylesheet" href="/admindashboard/Base.css">
    <link rel="stylesheet" href="/admindashboard/profile.css">
</head>
<body>

    <div class="nav">
        <div class="logo">
            <img src="/admindashboard/Screenshot 2023-05-07 152527.png" alt="">
        </div>

        <div class="title">Admin Profile</div>

        <div class="button">
            <a href="Notification.html" class="bell"><img src="/admindashboard/bell3.png" alt=""></a>
            <a href="profile.html" class="profile"><img src="/admindashboard/isagi.jpg" alt=""></a>
        </div>

    </div>
    
    <div class="side-bar">

        <a href="/admindashboard/Dashboard.html" class="side-link"><img src="/admindashboard/dashboard2.png" alt=""> &emsp; Dashboard </a>
        <a href="/admindashboard/warehouse.html" class="side-link"><img src="/admindashboard/warehouse.png" alt="">&emsp; Warehouse</a>
        <a href="/admindashboard/Auction.html" class="side-link"><img src="/admindashboard/auction2.png" alt=""> &emsp; Auction Management </a>
        <a href="/admindashboard/user.html" class="side-link"><img src="/admindashboard/user6.png" alt=""> &emsp; User Management </a>
        <a href="/admindashboard/Payment.html" class="side-link"><img src="/admindashboard/credit-card (1).png" alt=""> &emsp; Payment Management </a>
        <a href="../index.html" class="side-link"><img src="/admindashboard/logout.png" alt=""> &emsp; Sign Out </a>

    </div>

    <div class="content">

        <div class="cardBig">

            <div class="top">
                <a href=""><img src="/admindashboard/edit3.png" alt=""></a>
            </div>

            <div class="fst">

                <img src="/admindashboard/isagi.jpg" alt="">

                <div class="Snd">

                    <h3>Random Name</h3>
                    
                    <ul>
                        <li>role: Administrative Coordinator</li>
                        <li>phone number: 17700991</li>
                    </ul>



                </div>

            </div>

            <div class="Erd">
                <p>Brief Bio: <br>
                    John Smith is an experienced administrative professional with over 10 years of experience in office management, scheduling, and project coordination. He has a strong track record of delivering results and ensuring smooth operations in fast-paced environments.
                </p>
            </div>

            <div class="Outer">

                <div class="inner1">
                    <div class="card" id="card1">

                        <h3>Responsibilities</h3>
                        <ul>
                            <li>Manages office operations</li>
                            <li>Manages logistics</li>
                            <li>Handle Confidential Info</li>
                            <li>Provide Administrative Support</li>
                        </ul>

                    </div>

                    <div class="card" id="card2">

                        <h3>Professional Achievement </h3>

                        <ul>
                            <li>Received the "Outstanding Service" award from the executive team in 2020</li>
                            <li>Successfully coordinated a company-wide training initiative, resulting in a 25% increase in employee engagement</li>
                        </ul>


                    </div>
                </div>

                <div class="inner2">

                    <div class="card" id="card3">
                        <h3>Personal Interest</h3>
                        <p>In his free time, John enjoys hiking, playing guitar, and traveling with his family.</p>
                    </div>

                    <div class="card" id="card4">
                        <h3>Education and training:</h3>
                        <ul>
                            <li>Bachelor's degree in Business Administration from XYZ University</li>
                            <li>Certified Administrative Professional (CAP)</li>
                        </ul>
                    </div>
                    <div class="card" id="card5">

                        <h3>Skills and expertise:</h3>
                    <ul>
                        <li>Office management and administration</li>
                        <li>Project coordination and management</li>
                        <li>Scheduling and calendar management</li>
                        <li>Written and verbal communication</li>
                        <li>Attention to detail</li>
                    </ul>
                    </div>

                </div>

            </div>

        </div>

    </div>
    
</body>
</html>